/*/======= HEADER FOLLOWUP =======/*/

.header-followup {
	display:none !important;
}

.header-followup {z-index:200;position:fixed;left:0;top:0;width:100%;background-color:#e30613;box-shadow:0px 2px 3px rgba(0, 0, 0, 0.15);}
.header-followup > .container {padding:10px; background: #e30613;}
.header-followup .followup-content, .header-followup form {float:left;width:50%;padding:0px 10px 0px 0px;display:block;}
.header-followup .followup-content {line-height:36px;text-align:right; color: white;}
.header-followup form {padding:0px 0px 0px 10px;}
.header-followup form input[type="email"] {max-width:225px;display:inline-block;margin:0px 5px 0px 0px;}
.header-followup button {background: #262c30; border: 1px solid #262c30;}
.header-followup button:hover {background: #e7ebf2; color: #262c30;}
.header-followup .close-btn {display:inline-block;cursor:pointer;width:24px;height:24px;line-height:24px;text-align:center;color:white;font-size:12px;margin:0px 0px 0px 4px;background-color:#adadad;border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;-webkit-border-radius:50%;}
@media only screen and (max-device-width : 1024px) {
    .header-followup {display:none!important;}
}